안녕하세요!

로그인하면 더 많은 내용을 볼 수 있다는 사실을 알고 계십니까?

lmgrd.exe에서 버퍼 오버플로 취약점이 발견됨

마지막 업데이트 August 19, 2016 by Tekla Global Support tekla.structures.ghd@trimble.com

Environment: 
Not environment-specific

lmgrd.exe에서 버퍼 오버플로 취약점이 발견됨

Flexera Software FlexNet Publisher 11.13.1.0 이전 버전, lmgrd 및 사용자 지정 공급업체 데몬 서버에는 코드 실행 권한을 획득하는 데 이용할 수 있는 버퍼 오버플로 취약점이 포함되어 있을 수 있습니다. 이 페이지에서 더 자세한 정보를 찾을 수 있습니다( https://www.kb.cert.org/vuls/id/485744).
이 취약점은 Tekla Structures 라이선스 서버 21.0